function fx = MNLEfun(x); 
X = x(1); 
T = x(2); 
% Explicit equations
A = 16.96 * 10 ^ 12; 
R = 1.987; 
E = 32400; 
k = A * exp(0 - (E / (R * T))); 
tau = 0.1229; 
% Nonlinear equations
fx(1,1) = X - ((403.3 * (T - 535) + 92.9 * (T - 545)) / (36400 + 7 * (T - 528))); 
fx(2,1) = X - (tau * k / (1 + tau * k)); 
